﻿/** BASIC */

html, body {
	height: 100%;
}

.text2 {
	padding-left: 9px;
	background: url(http://www.updatexp.com/image-files/homepage06.gif) no-repeat left center;
}

.link2 {
	padding-right: 17px;
	background: url(http://www.updatexp.com/image-files/homepage09.gif) no-repeat right center;
}

/** HEADER */

#logo {
	width: 770px;
	margin: 0px auto;
}

/** MENU */

#menu {
	width: 770px;
	height: 26px;
	margin: 0px auto;
	padding: 6px 0px 0px 0px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 16px;
	padding: 3px 10px 0px 10px;
	background: url(http://www.updatexp.com/image-files/homepage03.gif) no-repeat right center;
}

#menu li.last a {
	background: none;
}

/** CONTENT */

#content {
	width: 770px;
	margin: 0px auto;
	padding: 18px 0px 0px 0px;
}

/** FOOTER */

#footer {
	clear: both;
	width: 770px;
	margin: 0px auto;
}

#footer .style1 {
	padding-top: 12px;
}

#footer .text3 {
	padding-top: 10px;
}

/** BOX1 */

#box1 {
	float: left;
	width: 285px;
	height: 162px;
	margin: 0px 0px 18px 0px;
	padding: 15px 15px 0px 15px;
}

#box1 label {
	display: block;
	font-weight: bold;
}

#box1 small {
	display: block;
}

#box1a {
	float: left;
	width: 150px;
	height: 70px;
}

#box1b {
	float: left;
	width: 132px;
	height: 70px;
}

#box1c {
	float: left;
	width: 150px;
	height: 50px;
}

#box1d {
	float: left;
	width: 132px;
	height: 50px;
}

#box1e {
	float: right;
}

#box1f {
	float: left;
}

/** BOX2 */

#box2 {
	float: right;
	width: 336px;
	margin: 0px 0px 18px 0px;
}

#box2 .content {
	height: 153px;
}

#box2 .list2 {
	float: left;
	width: 150px;
	padding: 15px 0px 0px 15px;
}

/** BOX3 */

#box3 {
	clear: left;
	float: left;
	width: 317px;
	margin: 0px 0px 18px 0px;
}

#box3 .content {
	height: 197px;
	padding-top: 10px
}

#box3 .colA {
	float: left;
	width: 123px;
	padding: 8px 16px 0px 16px;
}

#box3 .colB {
	float: left;
	width: 123px;
	padding: 8px 16px 0px 16px;
	border-left: 1px solid #DBDCDE;
}

/** BOX4 */

#box4 {
	float: right;
	width: 336px;
	margin: 0px 0px 18px 0px;
}

#box4 .content {
	height: 195px;
	padding: 12px 18px 0px 18px;
}

/** BOX5 */

#box5 {
	float: right;
	width: 540px;
	margin: 0px 0px 18px 0px;
}

#box5 .content {
	height: 380px;
	padding: 12px 18px 0px 18px;
}

/** BOX6 */

#box6 {
	float: left;
	width: 220px;
	margin: 0px 0px 18px 0px;
}

#box6 .content {
	height: 380px;
	padding: 5px 5px 0px 5px;
}

/** BOX7 */

#box7 {
	margin: 0px 0px 18px 0px;
}

#box7 .content {
	padding: 12px 18px 0px 18px;
}
